Package org.jboss.logmanager.config

## Interface ErrorManagerConfiguration

All Superinterfaces:
  `NamedConfigurable`, `ObjectConfigurable<java.util.logging.ErrorManager>`, `PropertyConfigurable`

    public interface ErrorManagerConfiguration
    extends ObjectConfigurable<java.util.logging.ErrorManager>, PropertyConfigurable, NamedConfigurable

Configuration for an error manager.

Author:
  David M. Lloyd

### Method Summary

### Methods inherited from interface org.jboss.logmanager.config.NamedConfigurable

`getName`

### Methods inherited from interface org.jboss.logmanager.config.ObjectConfigurable

`getClassName, getInstance, getModuleName`

### Methods inherited from interface org.jboss.logmanager.config.PropertyConfigurable

`addPostConfigurationMethod, getConstructorProperties, getPostConfigurationMethods, getPropertyNames, getPropertyValueExpression, getPropertyValueString, hasConstructorProperty, hasProperty, removePostConfigurationMethod, removeProperty, setPostConfigurationMethods, setPostConfigurationMethods, setPropertyValueExpression, setPropertyValueExpression, setPropertyValueString`